#ifndef TEST_H
#define TEST_H  1


/*! \addtogroup TEST */
/*! @{ */


/* ========================================================================== */
/* Macros */

/*! \brief Tabulator to indent messages from test programs */
#define TEST_TAB  "   "

/*! \brief Permissions for test files */
#define TEST_PERM  (posix_mode_t) (POSIX_S_IRUSR | POSIX_S_IWUSR)


/*! @} */


/* ========================================================================== */
/* Function prototypes */

void  print_error(const char*);
int  ts_lock_ui(void);
int  ts_unlock_ui(void);
void  ui_wakeup(unsigned int);


#endif  /* TEST_H */

/* EOF */
